.isay-status-box {
  border-bottom: 2px solid var(--border);
  margin-bottom: 1rem;
}

.isay-status-box .user-status {
  margin-bottom: 1rem;
}

.isay-status-box .user-status .upper-prop {
  margin-bottom: 1rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}

.isay-status-box .user-status .upper-prop .user-image {
  width: 60px;
  height: 60px;
  background-color: var(--firstImage);
  border-radius: 30px;
  margin: 0 1rem 1rem 0;
  position: relative;
  overflow: hidden;
}

.isay-status-box .user-status .upper-prop .user-image img {
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  left: -9999px;
  right: -9999px;
  margin: auto;
  max-height: 60%;
}

.isay-status-box .user-status .upper-prop .name-and-time {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.isay-status-box .user-status .upper-prop .name-and-time h2 {
  margin: 0 0 0.25rem 0;
  font-weight: 600;
  font-size: 1rem;
}

.isay-status-box .user-status .upper-prop .name-and-time p {
  margin: 0 0 1.5rem 0;
  font-size: 0.8rem;
}

.isay-status-box .user-status .upper-prop .status-interest button {
  padding: 0.6rem;
  margin: 0 0.5rem 1rem;
  font-size: 0.8rem;
  font-weight: 600;
  color: var(--btnTrans);
  background-color: var(--mainHeroBtn);
  border-radius: 0.8rem;
  border: none;
}

.isay-status-box .user-status .upper-prop .status-location p {
  margin: 0 0.5rem 1rem;
  font-size: 0.8rem;
}

.isay-status-box .user-status .upper-prop .status-location svg {
  width: 10px;
  margin-right: 0.3rem;
}

.isay-status-box .user-status .lower-prop {
  margin: 1rem 0 2rem;
}

.isay-status-box .user-status .lower-prop .image-post {
  display: flex;
  flex-wrap: wrap;
}

.isay-status-box .user-status .lower-prop .image-post .image-cont {
  width: 220px;
  height: 220px;
  background-color: var(--btnTrans);
  border-radius: 0.5rem;
  margin: 0.5rem;
  position: relative;
  overflow: hidden;
}

.isay-status-box
  .user-status
  .lower-prop
  .image-post
  .image-cont
  .media-overlay {
  transition: 0.5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.isay-status-box
  .user-status
  .lower-prop
  .image-post
  .image-cont:hover
  .media-overlay {
  opacity: 1;
}

.isay-status-box .user-status .lower-prop .image-post .image-cont:hover img {
  opacity: 0.3;
}

.isay-status-box .user-status .lower-prop .image-post .image-cont img {
  transition: 0.5s ease;
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  left: -9999px;
  right: -9999px;
  margin: auto;
  max-height: 100%;
}

.isay-status-box .user-status .lower-prop p {
  font-size: 0.8rem;
  font-weight: 600;
  line-height: 1.3rem;
}

.isay-status-box .do-at-status {
  padding: 0.2rem;
  border: 2px solid var(--borderUnique);
  background: var(--backgroundUnique);
  border-radius: 0.5rem;
  box-sizing: border-box;
  margin-bottom: 1rem;
}

.isay-status-box .do-at-status .button-collect {
  display: flex;
}

.isay-status-box .do-at-status .button-collect .button {
  display: flex;
  margin: 0 0.75rem;
  align-items: center;
  cursor: pointer;
}

.isay-status-box .do-at-status .button-collect .button svg {
  height: 15px;
  margin-right: 0.4rem;
}

.isay-status-box .do-at-status .button-collect p {
  font-size: 0.8rem;
  display: inline;
  margin: 1rem 0;
}

.isay-status-box .do-at-status .button-collect .personal-text {
  display: none;
}

.isay-status-box .do-at-status .button-collect .button p:nth-child(2) {
  margin-right: 0.4rem;
}

.isay-status-box .do-at-status .button-collect .button p:nth-child(2) {
  display: none;
}

.isay-status-box .do-at-status .comment-expand {
  padding: 0.5rem;
  border-top: 2px solid var(--border);
}

.isay-status-box .do-at-status .comment-expand form {
  display: flex;
  margin: 0.5rem 0;
}

.isay-status-box .do-at-status .comment-expand form input {
  margin-left: 0.5rem;
  font-size: 0.9rem;
  background-color: transparent;
  border: none;
  color: var(--mainHeroBtn);
  font-weight: bold;
}

.isay-status-box .do-at-status .comment-expand form textarea {
  resize: none;
  width: 100%;
  height: 3rem;
  resize: none;
  padding: 1rem;
  border: 2px solid var(--borderUnique);
  border-radius: 0.5rem;
  box-sizing: border-box;
  background: var(--transFormUnique);
  color: var(--text);
  overflow: hidden;
}

.isay-status-box .do-at-status .comment-expand form textarea:focus {
  border: 2px solid var(--mainHeroBorderBtn);
  outline: none;
}

.isay-status-box .do-at-status .comment-expand .zero-comment {
  text-align: center;
  font-size: 0.8rem;
}

.isay-status-box .do-at-status .comment-expand .display-more-container {
  border-top: 0.15rem solid var(--border);
}

.isay-status-box .do-at-status .comment-expand .display-comment-more {
  padding: 0.5rem 1rem;
  border: 0.15rem solid var(--mainHeroInvBorderBtn);
  background: var(--mainHeroInvBtn);
  max-width: 150px;
  border-radius: 0.5rem;
  margin-top: 0.5rem;
  color: var(--mainHeroText);
  cursor: pointer;
  transition: 0.3s ease;
}

.isay-status-box
  .do-at-status
  .comment-expand
  .display-comment-more
  .display-more {
  font-size: 0.8rem;
  margin: 0;
  font-weight: bold;
}

.isay-status-box .do-at-status .comment-expand .display-comment-more:hover {
  background-color: var(--hoverHeroBtn);
  color: var(--btnTrans);
  border: 0.15rem solid var(--hoverHeroBorderBtn);
}

.isay-status-box .do-at-status .comment-expand .display-comment-more:active {
  background-color: var(--activeHeroBtn);
  border: 0.15rem solid var(--activeHeroBorderBtn);
}

.isay-status-box .do-at-status .comment-expand .comment-box {
  padding: 1rem 0;
  border-top: 2px solid var(--border);
}

.isay-status-box .do-at-status .comment-expand .comment-box .comment-detail {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.isay-status-box .do-at-status .comment-expand .comment-box .comment-detail h2 {
  margin: 0 0 0.25rem 0;
  font-weight: 600;
  font-size: 1rem;
  display: contents;
}

.isay-status-box .do-at-status .comment-expand .comment-box .comment-detail p {
  margin: 0 0 1.5rem 0;
  font-size: 0.8rem;
}

.isay-status-box .do-at-status .comment-expand .comment-box .comment-content p {
  font-size: 0.8rem;
  font-weight: 500;
}

@media screen and (min-width: 480px) {
  .isay-status-box .do-at-status .button-collect .button p:nth-child(2) {
    display: inline;
  }
}

@media screen and (min-width: 540px) {
  .isay-status-box .user-status .upper-prop .name-and-time {
    margin-right: 1rem;
  }

  .isay-status-box .user-status .upper-prop .status-location {
    margin-left: auto;
  }

  .isay-status-box .do-at-status .button-collect .personal-text {
    display: block;
  }
}

@media screen and (min-width: 600px) {
  .isay-status-box .do-at-status .button-collect .button p:nth-child(2) {
    display: none;
  }

  .isay-status-box .do-at-status .button-collect .personal-text {
    display: none;
  }
}

@media screen and (min-width: 640px) {
  .isay-status-box .do-at-status .button-collect .personal-text {
    display: block;
  }
}

@media screen and (min-width: 800px) {
  .isay-status-box .do-at-status .button-collect .button p:nth-child(2) {
    display: inline;
  }
}
